"Add Date" = "Add Date";
"Add Number Sequence" = "Add Number Sequence";
"Apply to:" = "Apply to:";
"Batch Rename" = "Batch Rename";
"Case sensitive:" = "Case sensitive:";
"Change Case" = "Change Case";
"Change case to:" = "Change case to:";
"Creation date" = "Creation date";
"Day of month:" = "Day of month:";
"Day of week:" = "Day of week:";
"Drag and drop files to this list to add, select and delete to remove, drag rows to rearrange." = "Drag and drop files to this list to add, select and delete to remove, drag rows to rearrange.";
"Entire text" = "Entire text";
"Every occurrence" = "Every occurrence";
"Extension" = "Extension";
"Extension with dot" = "Extension with dot";
"First occurrence" = "First occurrence";
"Format:" = "Format:";
"Hour:" = "Hour:";
"Insert Text" = "Insert Text";
"Last occurrence" = "Last occurrence";
"Loading files..." = "Loading files...";
"Minute:" = "Minute:";
"Mode:" = "Mode:";
"Modification date" = "Modification date";
"Month:" = "Month:";
"Name" = "Name";
"Name with extension" = "Name with extension";
"No items will be renamed." = "No items will be renamed.";
"Padding:" = "Padding:";
"Position:" = "Position:";
"Prefix:" = "Prefix:";
"Processing new names..." = "Processing new names...";
"Renaming files..." = "Renaming files...";
"Replace RegEx" = "Replace RegEx";
"Replace RegEx:" = "Replace RegEx:";
"Replace Text" = "Replace Text";
"Replace text:" = "Replace text:";
"Second:" = "Second:";
"Some errors occurred during renaming and not all files were renamed." = "Some errors occurred during renaming and not all files were renamed.";
"Start value:" = "Start value:";
"Step value:" = "Step value:";
"Suffix:" = "Suffix:";
"Text:" = "Text:";
"Type text and drag date elements to create a format" = "Type text and drag date elements to create a format";
"Type:" = "Type:";
"Year:" = "Year:";
"items will be renamed." = "items will be renamed.";
"items would have conflicting names." = "items would have conflicting names.";
"with text:" = "with text:";
